﻿/* ---------------APIWebBasedSolutions_section--------------- */

.APIWebBasedSolutions_section {
    background-color: var(--ma-type-primary);
    color: var(--ma-white);
    padding: 200px 0px;
    /*    background-image: url('../../../images/pages/edutech/classroom-attendance/classroom-attendance.png');*/
    background-position: right 20% bottom;
    background-repeat: no-repeat;
    background-size: auto 500px;
}

.slider_contain_part h1 {
    color: var(--ma-grey30);
}

.slider_contain_part p {
    color: var(--ma-grey30);
}


.free_trial_btn {
    background-color: var(--ma-white);
    border: 1px solid var(--ma-white);
    color: var(--ma-type-primary);
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 15px;
    margin-right: 10px;
}

    .free_trial_btn:hover,
    .free_trial_btn:focus,
    .free_trial_btn:active {
        background-color: var(--ma-white);
        border: 1px solid var(--ma-white);
        color: var(--ma-type-primary);
        outline: none;
        text-decoration: underline;
    }

.request_a_demo_btn {
    background-color: transparent;
    border: 1px solid transparent;
    color: var(--ma-white);
    padding: 10px 40px 10px 20px;
    border-radius: 5px;
    font-size: 15px;
    background-image: url('data:image/svg+xml;utf8,<svg width="60" height="60" viewBox="0 0 60 60" fill="rgb(255, 255, 255)"  xmlns="http://www.w3.org/2000/svg"><path d="M44.4,33.9H4.9c-.2,0-1.3-.5-1.6-.7-2.3-1.5-2.3-5.1,0-6.6s1.3-.7,1.6-.7h39.4l-13.4-12.2c-2.6-3.5,1.3-8.2,5.2-5.8,6.6,6.1,13.7,11.8,20.1,18s3.5,3.8,1.3,6.6l-20.7,19.2c-4.1,2.6-8.4-2.3-5.2-6l12.8-11.9Z"/></svg>');
    background-position: center right 10px;
    background-repeat: no-repeat;
    background-size: 20px;
}

    .request_a_demo_btn:hover,
    .request_a_demo_btn:focus,
    .request_a_demo_btn:active {
        background-color: transparent;
        border: 1px solid transparent;
        color: var(--ma-white);
        outline: none;
        text-decoration: underline;
    }



.breadcrumb {
    font-size: var(--ma-body-text);
    color: var(--ma-white);
    margin-bottom: 20px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center !important;
    align-items: center !important;
}

    .breadcrumb > li {
        padding: 0px 5px;
    }

        .breadcrumb > li > a {
            color: var(--ma-white);
        }

            .breadcrumb > li > a:hover,
            .breadcrumb > li > a:focus,
            .breadcrumb > li > a:active {
                color: var(--ma-white);
            }

        .breadcrumb > li > span {
            color: var(--ma-white);
        }

        .breadcrumb > li > strong {
            color: var(--ma-white);
        }


/*--------------------------------------------------------------------------------*/

.sdk_is_needed_section {
    background-color: var(--ma-grey10);
    padding: 80px 0px 60px 0px;
}
.sdk_is_needed_section h2 {
    color: var(--ma-tag-black);
    font-size: var(--ma-page-title);
}
.sdk_is_needed_box {
    position: relative;
    padding: 0px 0px 0px 100px;
    background: transparent;
    margin-bottom: 20px;
    border-radius: 20px;
}
.sdk_is_needed_box img {
    position: absolute;
    left: 20px;
    top: 0px;
    height: 60px;
    width: 60px;
}
.sdk_is_needed_box h5 {
    margin-bottom: 5px;
}
    .sdk_is_needed_box p {
        font-size: var(--ma-body-text);
        margin-bottom: 0px;
    }


/*--------------------------------------------------------------------------------*/

.communication_works_section {
    background-color: var(--ma-white);
    padding: 80px 0px 60px 0px;
}

    .communication_works_section h2 {
        color: var(--ma-tag-black);
        font-size: var(--ma-page-title);
    }

.communication_works_box {
    position: relative;
    padding: 0px 0px 0px 100px;
    background: transparent;
    margin-bottom: 20px;
    border-radius: 20px;
}

    .communication_works_box img {
        position: absolute;
        left: 20px;
        top: 20px;
        height: 60px;
        width: 60px;
    }

    .communication_works_box h5 {
        margin-bottom: 5px;
    }

    .communication_works_box p {
        font-size: var(--ma-body-text);
        margin-bottom: 0px;
    }


/*--------------------------------------------------------------------------------*/
.direct_communication_section {
    background-color: var(--ma-grey10);
    padding: 80px 0px 60px 0px;
}

    .direct_communication_section h2 {
        color: var(--ma-tag-black);
        font-size: var(--ma-page-title);
    }
    .direct_communication_section p {
        font-size: var(--ma-body-text);
        margin-bottom: 5px;
    }

.direct_communication_box {
    background-color: white;
    padding: 20px;
    border-radius: 10px;
}




/*--------------------------------------------------------------------------------*/
.design_considerations_section {
    background-color: var(--ma-white);
    padding: 80px 0px 60px 0px;
}

    .design_considerations_section h2 {
        color: var(--ma-tag-black);
        font-size: var(--ma-page-title);
    }

.design_considerations_box {
    position: relative;
    padding: 0px 0px 0px 100px;
    background: transparent;
    margin-bottom: 20px;
    border-radius: 20px;
}

    .design_considerations_box img {
        position: absolute;
        left: 20px;
        top: 0px;
        height: 60px;
        width: 60px;
    }

    .design_considerations_box h5 {
        margin-bottom: 5px;
    }

    .design_considerations_box p {
        font-size: var(--ma-body-text);
        margin-bottom: 0px;
    }


/*--------------------------------------------------------------------------------*/
.supported_biometric_devices_section {
    background-color: var(--ma-grey10);
    padding: 80px 0px 60px 0px;
}

    .supported_biometric_devices_section h2 {
        color: var(--ma-tag-black);
        font-size: var(--ma-page-title);
    }

    .supported_biometric_devices_section p {
        font-size: var(--ma-body-text);
        margin-bottom: 5px;
    }


.device_type {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
    background-color:white;
    padding:20px;
    border-radius:10px;
}
    .device_type img {
        height:70px;
        margin-bottom:20px;
    }
    .device_type p {
        width: 100%;
        text-align: center;
        font-size: var(--ma-subject-title);
        margin-bottom:0px;
    }


.view_complete_device_list {
    font-size: var(--ma-body-text);
    color: var(--ma-tag-black);
    font-weight:900;
    text-decoration:underline;
}
    .view_complete_device_list:hover,
    .view_complete_device_list:focus,
    .view_complete_device_list:active {
        text-decoration: none;
        color: var(--ma-type-primary);
    }




    /* ----------------mobile_apps_section--------------- */
    .inquiry_now_bg_section {
        position: relative;
        overflow: hidden;
        background-color: var(--ma-tag-black);
        padding: 100px;
    }

    .inquiry_now_bg_section:before {
        content: "";
        background-image: url('../../../images/pages/inquiry-now-bg.jpg');
        position: absolute;
        left: 0px;
        right: 0px;
        top: 0px;
        bottom: 0px;
        width: 100%;
        height: 100%;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-attachment: fixed;
        z-index: 1;
    }

    .inquiry_now_bg_section:after {
        content: "";
        position: absolute;
        z-index: 2;
        left: 0px;
        right: 0px;
        top: 0px;
        bottom: 0px;
        background-color: var(--ma-tag-black);
        opacity: 0.5;
    }

    .inquiry_now_bg_section .container {
        position: relative;
        z-index: 10;
    }




    .inquiry_now_bg_section h2 {
        color: var(--ma-white) !important;
        margin-bottom: 0px;
    }

.inquiry_now_align {
    text-align: right;
}

.inquiry_now_btn {
    background-color: transparent;
    border: 1px dashed var(--ma-white);
    color: var(--ma-white);
    padding: 20px 60px 20px 20px;
    border-radius: 5px;
    font-size: 15px;
    background-image: url('data:image/svg+xml;utf8,<svg width="60" height="60" viewBox="0 0 60 60" fill="rgb(255, 255, 255)"  xmlns="http://www.w3.org/2000/svg"><path d="M44.4,33.9H4.9c-.2,0-1.3-.5-1.6-.7-2.3-1.5-2.3-5.1,0-6.6s1.3-.7,1.6-.7h39.4l-13.4-12.2c-2.6-3.5,1.3-8.2,5.2-5.8,6.6,6.1,13.7,11.8,20.1,18s3.5,3.8,1.3,6.6l-20.7,19.2c-4.1,2.6-8.4-2.3-5.2-6l12.8-11.9Z"/></svg>');
    background-position: center right 20px;
    background-repeat: no-repeat;
    background-size: 20px;
    /*------------*/
    animation-name: fade-bg;
    animation-iteration-count: infinite;
    animation-duration: 1s;
    display:inline-block;
}

@keyframes fade-bg {
    0% {
        background-position: center right 20px;
    }

    100% {
        background-position: center right 10px;
    }
}

.inquiry_now_btn:hover,
.inquiry_now_btn:focus,
.inquiry_now_btn:active {
    background-color: transparent;
    border: 1px solid var(--ma-white);
    color: var(--ma-white);
    outline: none;
    text-decoration: underline;
}










/* Media Queries for Responsive Design */
/* Extra extra large devices (xxl) - ≥1400px */
@media (max-width: 1400px) {
}
/* Extra large devices (xl) - ≥1200px */
@media (min-width: 1200px) and (max-width: 1399.98px) {
}
/* Large devices (lg) - ≥992px */
@media (min-width: 992px) and (max-width: 1199.98px) {
    .device_type p {
        min-height:50px;
    }
}
/* Medium devices (md) - ≥768px */
@media (min-width: 768px) and (max-width: 991.98px) {
    .APIWebBasedSolutions_section {
        padding:150px 20px 100px 20px;
    }
    .sdk_is_needed_section {
        padding:50px;
    }
    .sdk_is_needed_box {
        padding: 0px 0px 0px 60px;
    }

        .sdk_is_needed_box img {
            height: auto;
            width: 50px;
            left: 0px;
        }
    .communication_works_section {
        padding: 50px;
    }

    .communication_works_box {
        padding: 0px 0px 0px 60px;
    }

        .communication_works_box img {
            height: auto;
            width: 50px;
            left: 0px;
            top:0px;
        }
    .direct_communication_section {
        padding: 50px;
    }
    .design_considerations_section {
        padding: 50px;
    }

    .design_considerations_box {
        padding: 0px 0px 0px 60px;
    }

        .design_considerations_box img {
            height: auto;
            width: 50px;
            left: 0px;
        }

    .supported_biometric_devices_section {
        padding: 50px;
    }
    .device_type {
        margin-bottom:20px;
    }
        .device_type img {
            height: 50px;
            margin-bottom: 10px;
        }


    .inquiry_now_bg_section {
        padding: 50px;
    }

    .inquiry_now_align {
        text-align: left;
    }

    .inquiry_now_btn {
        margin-top: 20px;
    }
}
/* Small devices (sm) - ≥576px */
@media (min-width: 576px) and (max-width: 767.98px) {
    .APIWebBasedSolutions_section {
        padding: 150px 20px 100px 20px;
    }
    .sdk_is_needed_section {
        padding: 50px;
    }
    .sdk_is_needed_box {
        padding: 0px 0px 0px 60px;
    }
        .sdk_is_needed_box img {
            height: auto;
            width: 50px;
            left: 0px;
        }
    .communication_works_section {
        padding: 50px;
    }
    .communication_works_box {
        padding: 0px 0px 0px 60px;
    }
        .communication_works_box img {
            height: auto;
            width: 50px;
            left: 0px;
            top: 0px;
        }
    .direct_communication_section {
        padding:50px;
    }

    .design_considerations_section {
        padding: 50px;
    }
    .design_considerations_box {
        padding: 0px 0px 0px 60px;
    }
        .design_considerations_box img {
            height: auto;
            width: 50px;
            left: 0px;
        }

    .supported_biometric_devices_section {
        padding: 50px;
    }

    .device_type {
        margin-bottom: 20px;
    }

        .device_type img {
            height: 50px;
            margin-bottom: 10px;
        }

        .inquiry_now_bg_section {
            padding: 50px;
        }

    .inquiry_now_align {
        text-align: left;
    }

    .inquiry_now_btn {
        margin-top: 20px;
    }
}
/* Extra small devices (xs) - <576px */
@media (max-width: 575.98px) {
    .APIWebBasedSolutions_section {
        padding: 150px 20px 50px 20px;
    }
    .sdk_is_needed_section {
        padding: 50px 20px;
    }

    .sdk_is_needed_box {
        padding: 0px 0px 0px 60px;
    }

        .sdk_is_needed_box img {
            height: auto;
            width: 50px;
            left:0px;
        }

    .communication_works_section {
        padding: 50px 20px;
    }

    .communication_works_box {
        padding: 0px 0px 0px 60px;
    }

        .communication_works_box img {
            height: auto;
            width: 50px;
            left: 0px;
            top: 0px;
        }
    .direct_communication_section {
        padding: 50px 20px;
    }
    .design_considerations_section {
        padding: 50px 20px;
    }
    .design_considerations_box {
        padding: 0px 0px 0px 60px;
    }

        .design_considerations_box img {
            height: auto;
            width: 50px;
            left: 0px;
        }

    .supported_biometric_devices_section {
        padding: 50px 20px;
    }

    .device_type {
        margin-bottom: 20px;
    }

        .device_type img {
            height: 50px;
            margin-bottom: 10px;
        }
        .device_type p {
            min-height: 50px;
        }
    .inquiry_now_bg_section {
        padding: 50px 20px;
    }

    .inquiry_now_align {
        text-align: left;
    }

    .inquiry_now_btn {
        margin-top: 20px;
    }
}

@media (max-width: 400px) {
}